<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Ulrich Heiniger (Studer Professional Audio AG) -->
<Screens>
	<Screen>
		<Name>PowerOffConfirmCancelSave</Name>
		<Type/>
		<BayType>ControlbayVi1</BayType>
		<StripType/>
		<PerBayControls>
			<Control>
				<Name>ConfirmationCancelScreenControl</Name>
				<ControlName>ConfirmationCancelScreenControl</ControlName>
				<Top>0</Top>
				<Left>0</Left>
				<Width>800</Width>
				<Height>300</Height>
				<Variables>
					<Value>Confirm Save Show</Value>
					<Value>Do you want to save changes to currently loaded Show before Power Off?</Value>
					<Value>YES</Value>
					<Value>NO</Value>
					<Value>CANCEL</Value>
				</Variables>
			</Control>
		</PerBayControls>
	</Screen>
	<Screen>
		<Name>RestartConfirmCancelSave</Name>
		<Type/>
		<BayType>ControlbayVi1</BayType>
		<StripType/>
		<PerBayControls>
			<Control>
				<Name>ConfirmationCancelScreenControl</Name>
				<ControlName>ConfirmationCancelScreenControl</ControlName>
				<Top>0</Top>
				<Left>0</Left>
				<Width>800</Width>
				<Height>300</Height>
				<Variables>
					<Value>Confirm Save Show</Value>
					<Value>Do you want to save changes to currently loaded Show before Restart?</Value>
					<Value>YES</Value>
					<Value>NO</Value>
					<Value>CANCEL</Value>
				</Variables>
			</Control>
		</PerBayControls>
	</Screen>
</Screens>
